﻿
html { font-size: 62.5%; }
body { background: white; 
       font-family: Lato, "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;        
       font-size: 18px; 
       line-height: 1; 
       font-weight: normal; 
       font-style: normal; 

       color: #114d89; 
       position: relative; 
       -webkit-font-smoothing: antialiased;

       /* 
        font-family: Arial, Sans-serif regular;
font-size:13px;
line-height: 1.3em;*/
}

/* Menu 1*/
ul.MainMenu
{
    background-color:#fff ;
    width:auto;
    height:50px;
    font-size:14px;
    list-style-type:none;
    margin: 0;
    padding: 0;
    display:inline;
}
ul.MainMenu > li
{
    width:120px;
    height:50px;
    background-color:#0094ff;       
    display: block;
    position: relative;
    float:left;
    border: 1px solid #3fc1f1; 
    border-right: none;
}
ul.MainMenu > li:hover
{
    background-color: #114d89;
    cursor: pointer;
}
 ul.MainMenu > li > a
{
    margin:0 auto;
    width: 100%;
    height:100%;
    display: block;
    background-color:transparent;
    text-decoration : none;
    color:#fff;
    white-space: nowrap;
    padding-top: 15px;
    padding-right:2px;
    padding-bottom: 15px;
    padding-left: 30px;
}
ul.MainMenu > li.active
{
  background-color:#114d89;
}
/* Site Menus */
ul.SiteMenu
{
   background-color:#fff;
    width:50%;
    height:50px;
       font-size:15px;
    list-style-type:none;
    margin: 0;
    padding: 0;
}
ul.SiteMenu > li
{
    width:120px;
    height:50px;
    background-color:#0094ff;       
    display: block;
    position: relative;
    float: right;
    border: 1px solid #3fc1f1; border-right: none;
}
ul.SiteMenu > li:hover
{
    background-color: #114d89;
    cursor: pointer;
}
 ul.SiteMenu > li > a
{
    margin:0 auto;
    width: 100%;
    height:100%;
    display: block;
    background-color:transparent;
    text-decoration : none;
    color:#fff;
    white-space: nowrap;
    padding-top: 15px;
    padding-right: 5px;
    padding-bottom: 15px;
    padding-left: 5px;
}
ul.SiteMenu > li.active
{
  background-color:#114d89;
}


/* Menus */
.tbMainMenu
{
    width:50%;
    height:50px;
    font-size:15px;
}

.tbTopMenu
{
    height:30px;
    font-size:12px;
}
.tbTopMenu > tbody > tr,.tbMainMenu> tbody > tr
{
    background-color:#0094ff;
}
.tbTopMenu > tbody > tr > td,.tbMainMenu> tbody > tr > td
{
    text-align:center;
    color:#fff;
    padding:5px 15px 5px 15px;
}

.tbTopMenu > tbody > tr > td:hover, .tbMainMenu > tbody > tr > td:hover
{
    background-color:#114d89;
    cursor:pointer;
   
}
.tbTopMenu > tbody > tr > td > a, .tbMainMenu > tbody > tr > td > a
{
    text-decoration : none;
    color:#fff;
}
.tdActive
{
    background-color:#114d89;
}
/* end of menus*/
.tbBanner
{   
    height:200px;
    background-color:black;
    width:100%;    
}
.tbSmallBanner
{
     height:10px;
    background-color:#114d89;
    width:100%;  
}

.tbBanner > tbody > tr > td > h1
{
    color: white;   
}
/* Home page Content*/

.HomeContentDiv
{
    width:100%;

}
.tdSize
{
    width:400px;
    height:70px;
}
.tdTitle
{
    height: 100px; 
    background-color:#fff; 
    vertical-align:bottom;  
}
.tdYellow
{
    background-color:#FF9900;
    color: #fff;    
}
.tbPackage
{
      border-collapse:collapse;
}
.tdPackage
{
    background-color:#EBEBE0;  
}
.tdReadMore
{    
    height:40px;
    vertical-align:top;
}
.tdReadMore:hover
{
    cursor:pointer;
}
.tdReadMore > a
{
    text-decoration:none;
}

.tdReadMoreYellow > a
{
    color:#FF9900;
}

.labelYellow
{
    color:#FF9900;
    font-size:30px;
    font-weight:bold;
}
.lablePrice
{
    font-size:30px;
     font-weight:bold;
}
.lableBold
{
font-weight:bold;
}

.packageList
{
    list-style-type:none;
}
.packageList > li
{
   margin: 0px 0px 10px 0px;
   font-size:15px;
   
}
.packagListInner
{
    list-style-type:none;
}
.packagListInner > li
{
   margin: 0px 0px 10px 0px;
   font-size:14px;
   
}
.packagListInnerII > li
{
   margin: 2px 2px 10px 2px;
   font-size:14px;
   
}
.divCommon
{
    font-size:18px;
    font-style:italic;
     width: 700px;
    position: relative;
    bottom: 0;
    left: 100px;
    right: 0;
    margin: auto;
}
.divDescription {
    width: 700px;
    position: relative;
    top:30px;
    bottom: 0;
    left: 0;
    right: 0;
    text-wrap:normal;
    margin: auto;
    font-size:14px;
    line-height: 120%;
}
.divBottom
{
    position:relative;
    bottom: 0;
    left:0;
    right:0;
    top:60px;
    background-color:#114d89;
    font-size:15px;
    color:#fff;
    width:100%;
        
}
.center {
    margin-left: auto;
    margin-right: auto;
    width:40%;
    background-color:transparent;
}

.divAbout
{
    font-size:14px;
    margin-left: auto;
    margin-right: auto;
    width:40%;
    text-wrap:normal;
    line-height: 150%;
    background-color:transparent;
  
    padding: 10px 10px 20px 10px;
    
}
.divContact
{
    font-size:14px;
   margin-left: auto;
    margin-right: auto;
    width: 700px;
    text-wrap:normal;
     line-height: 150%;
    background-color:transparent
}
.smallbutton
{
    width:70px;
    height:30px;
    font-size:10px;
    border-radius:5px;
}
.normalbutton
{
    width:150px;
    height:40px;
    font-size:18px;
    font-weight:bold;
    border-radius:5px;
}
.sitebutton
{
    width:70px;
    height:30px;
    border-radius:5px;
    font-size:12px;
    color:#114d89;
    background-color:#EBEBE0;
    border:1px solid #114d89;
}
.divLoginTable
{
    position:fixed;
    top: 40%;
    left: 50%;
    width:30em;
    height:18em;
    margin-top: -9em; /*set to a negative number 1/2 of your height*/
    margin-left: -15em; /*set to a negative number 1/2 of your width*/
    border: 1px solid #ccc;
    background-color: transparent;
}
.loginTxtbox
{
    width:160px;
    height:15px;
}
.aSmall
{
    font-size:11px;
}
.trPanel
{
    height:50px;
    background-color:#EBEBE0;
}
.divCenter
{
    position:relative;
    right: 50%;    
}
.wd
{
    width:50%;
}
.tbCustomers
{
     /*border-collapse:collapse;*/
     width:40%;
}
.tbCustomers > tr > td
{
    width:34%;
     border: 1px solid #EBEBE0;
     vertical-align:middle;
}
.noDecoration
{
    text-decoration:none;
    font-size:large;
}
.nowrap
{
    white-space: nowrap;
}

.spanImg
{
    width:240px;
    max-height:200px;
    padding: 5px 5px 5px 5px;
    border: 2px solid #a1a1a1;
    border-radius:5px;
}
